#include "menu.h"

#include "pixelstream.h"

decltype(menus::current_menu) menus::current_menu;
decltype(menus::MENU_MEMORY) menus::MENU_MEMORY;

Menu::Menu(lib::Display& display, lib::Flash& flash) :
  display(&display),
  flash(&flash)
{
}
